MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visitors connected
Welcome Guest
 
Reply to this topicStart new topic
> Logic Express 8 Et Kontakt 5, compatibilité entre différents soft
silently
post Tue 16 Jan 2018, 20:39
Post #1


Newbie


Group: Members
Posts: 12
Joined: 01-Jun 07
From: Ecublens - CH
Member No.: 91,695




Bonsoir

Actuellement, j'utilise logic express 8 avec, entre autre REFX vanguard (32 bits) et Nexus 2 (64 bits) sur OSX 10.6.8

J'ai upgradé mon OSX à 10.10.5 dans l'espoir d'utiliser kontakt 5 que j'ai acheté, mais ça ne tourne pas sur logic express et vanguard ne tourne pas avec OSX 10.10.5

Ma question est donc la suivante :

Existe-t-il une solution pour faire tourner ensemble Logic express 8 ( ou autres versions de Logic pouvant lire des titres faits sur logic express 7 et 8), vanguard, nexus 2 et kontakt 5..??

Merci de vos conseils...
salutations
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version - Sat 24 Feb 2018, 17:21
- © MacMusic 1997-2008